div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	 line-height:130%;
	color:#ffffff;
	-webkit-text-size-adjust: none;
	padding:0px;
	background-color: #06408b;
       /*background: url(/img/specials/sp/ketsume140227/ketsumeishi_bg.jpg)#666666;
background-repeat:repeat;*/
/*background-size: 100% auto;
-webkit-background-size: 100% auto;
-webkit-touch-callout: none;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
max-width: 100%;
vertical-align:top;
-webkit-touch-callout: none;
}

.info_text01 { margin: 5px 0 10px 0; padding:0 5px 0 5px; line-height:130%; color:#ffffff; word-break: break-all; text-align: left; text-justify: inter-ideograph; }
.info_text01s { font-size:12px; margin:0 0 3px 0; line-height:130%; word-break: break-all; text-align: left; text-justify: inter-ideograph; /*vertical-align:super;*/ }
.info_text02 { margin: 5px 0 0 0; padding:0 5px 0 5px; color: #0075c2; text-align:center; font-size:12px; line-height:1.3em; }
.info_text03 { margin: 5px 0 0 0; padding:5px 5px 5px 5px; color: #666666; font-size:12px; line-height:1.3em; border-top:1px dotted #666666; }
.info_text_r_c { color: #ff0000; line-height:130%; text-align:center; font-weight:bold;  /*text-decoration: blink;*/ }
.info_text_r_b { color: #ff0000; font-weight:bold; /*text-decoration: blink;*/ }
.info_text_c { margin: 5px 0 0 0; padding:0 5px 0 5px; text-align:center;}

h1,h3{
text-align: center;
}

h2.ttl1{ 
 text-align: center;
 font-size:18px;
 font-weight:normal;
 margin:0px 8px 2px 8px;  
 padding:5px; 
 border-top-right-radius:6px;
 border-top-left-radius:6px;
 color: #ffffff;
 /*border-top: 1px solid #68a4d9;
 border-right: 1px solid #68a4d9;
 border-left: 1px solid #68a4d9;*/
 border-bottom: 8px double #ffffff;
 background: #68a4d9;
 }

h2.ttl2{ 
 text-align: center;
 font-size:18px;
 font-weight:normal;
 margin:0px 8px 2px 8px;  
 padding:5px; 
 border-top-right-radius:6px;
 border-top-left-radius:6px;
 color: #ffffff;
 /*border: 1px solid #25b7c0;*/
 border-bottom: 8px double #ffffff;
 background: #25b7c0;
 }

/* waku1 */
.info1 {
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 margin:0px 8px 6px 8px; 
 padding:10px 5px 5px 5px;
 border-bottom-right-radius:6px;
 border-bottom-left-radius:6px;
 /*border: 1px solid #68a4d9;*/
 background: #ffffff;
}
/* /waku1 */

/* waku2 */
.info2 {
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 margin:0px 8px 6px 8px; 
 padding:10px 5px 5px 5px;
 border-bottom-right-radius:6px;
 border-bottom-left-radius:6px;
 /*border: 1px solid #25b7c0;*/
 background: #ffffff;
}
/* /waku2 */

/* btn1 */
.btn1{
/* ボタンの文字 */

 /*text-shadow: 1px 1px 0px #008000,2px 2px 0px #008000,3px 3px 0px #008000;*/
 text-align: center; 
 text-decoration: none;

/* ボタンのレイアウト */
margin: 5px 5px 16px 5px;
padding: 10px 5px 10px 5px;
background: #ffffff;
/*background: rgb(249,252,247); /* Old browsers
background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1)));
background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);
background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%);*/
/* ボックスシャドウ */
 box-shadow: 0 3px 3px #0068b7, 0 2px 2px #0068b7;
 -webkit-box-shadow: 0 3px 3px #0068b7, 0 2px 2px #0068b7;
 -moz-box-shadow: 0 3px 3px #0068b7, 0 2px 2px #0068b7;
/* 角を丸くする */
 border: 1px solid #0068b7;
 border-radius: 12px;
 -webkit-border-radius: 12px;
 -moz-border-radius: 12px;
}
.btn1 a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/anayuki140320/anayuki_arrow.png) no-repeat 100% 50%;
 display: block;
 /*height: 55px;*/
 margin: 0px;
 padding: 0 10px 0 0px;
 overflow: hidden;
 text-decoration: none;
 }
.btn1 .btn_text{
 color: #0068b7;
 font-weight: bold;
 font-size: 18px;
}
.btn1 .btn_text1{
 color: #0068b7;
 font-weight: bold;
 font-size: 16px;
}
.btn1 .btn_text_s{
 color: #333333;
 font-size: 16px;
 line-height: 150%;
}
/* /btn1 */

/* 矢印つきリスト1 */
.list1 ul{
 margin: 5px 6px 0 4px;
 padding: 0;
 }
 .list1 ul li{
 overflow: hidden;
 margin: 0;
 width: 100%;
 height: auto;
 text-align: left;
 padding: 0;
 border: 1px #06408b solid;
 border-bottom: 0;
 background: #e0ffff;
 /*border-radius: 8px 8px 0 0;*/
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list1 ul li:first-child{
 border-radius: 6px 6px 0 0;
 }
 .list1 ul li:last-child{
 border-radius: 0 0 6px 6px;
 border-bottom:1px #06408b solid;
 margin: 0 0 10px 0;
 }
 .list1 ul li.none{
 overflow: hidden;
 margin: 0;
 width: 100%;
 text-align: left;
 padding: 0;
 border: 1px #ccc solid;
 border-bottom: 0;
 background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#c0c0c0));
 background: linear-gradient(#c0c0c0, #c0c0c0);
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list1 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/anayuki140320/anayuki_arrow.png) no-repeat 99% 50%;
 color: #06408b;
 display: block;
 height: auto;
 margin: 0 0 0 0;
 padding: 10px 3px 10px 3px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 }
.list1 ul li.none a{
 color: #333333;
 display: block;
 height: auto
 margin: 0;
 padding: 12px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 font-weight:bold;
 }
.list1 ul li p.list1_text01{
 background:#6495ed;
 color:#ffffff;
 text-align:center;
 margin:0 20px 5px 5px;
 border-radius: 12px;
 font-weight: bold;
}
.list1 ul li p.list1_text02{
 color:#6495ed;
 font-size:16px;
 text-align:center;
 font-weight:bold;
 margin:0 20px 0 0;
}
.list1 ul li p.list1_text03{
 text-align:center;
 color:#06408b;
 font-weight:bold;
 margin:0 20px 0 0;
}
.list1 ul li p.list1_text04{
 color:#06408b;
 font-weight:bold;
 padding:0 10px 0 0;
 margin:0 15px 0 0;
}
.list1 ul li p.list1_text05{
 font-size:12px;
 color:#666666;
 margin:3px 15px 0 0;
 padding:3px 0 0 0;
 border-top:1px dotted #666666;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.list1 img{
 width:90px;
 height:90px;
 margin:0 5px 0 2px;
 text-align:left;
 border:1px solid #06408b;
}
/* 矢印つきリスト1 */

/* 矢印つきリスト2 */
.list2 ul{
 margin: 0 6px 12px 4px;
 padding: 0;
 }
 .list2 ul li{
 overflow: hidden;
 margin: 0;
 width: 100%;
 height: auto;
 text-align: left;
 padding: 0;
 border: 1px #00afcc solid;
 background: #f0fff0;
 border-radius: 6px;
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list2 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/anayuki140320/anayuki_arrow.png) no-repeat 100% 50%;
 color: #333333;
 display: block;
 height: auto;
 margin: 0 6px 0 0;
 padding: 8px 0 8px 5px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 }
.list2 ul li p.list2_text01{
 background:#00afcc;
 color:#ffffff;
 text-align:center;
 margin:0 0 5px 0;
 border-radius: 12px;
 font-weight:bold;
}
.list2 ul li p.list2_text02{
 color:#6495ed;
 font-size:16px;
 text-align:center;
 font-weight:bold;
}
.list2 ul li p.list2_text03{
 text-align:center;
 color:#00afcc;
 font-weight:bold;
}
.list2 ul li p.list2_text04{
 color:#00afcc;
 padding:0 10px 0 0;
 font-weight:bold;
}
.list2 ul li p.list2_text05{
 font-size:12px;
 color:#666666;
 margin:3px 15px 0 0;
 padding:3px 0 0 0;
 border-top:1px dotted #666666;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.list2 img{
 width:90px;
 height:90px;
 margin:0 5px 0 2px;
 text-align:left;
 border:1px solid #06408b;
}
/* 矢印つきリスト2 */

/* 矢印つきリスト3 */
.list3 ul{
 margin: 0 6px 12px 4px;
 padding: 0;
 }
 .list3 ul li{
 overflow: hidden;
 margin: 0;
 width: 100%;
 height: auto;
 text-align: left;
 padding: 0;
 border: 1px #00afcc solid;
 border-bottom:none;
 background: #f0fff0;
 border-radius: 6px;
 display:block;
 -webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 }
 .list3 ul li:first-child{
 border-radius: 6px 6px 0 0;
 }
 .list3 ul li:last-child{
 border-radius: 0 0 6px 6px;
 border-bottom:1px #06408b solid;
 margin: 0 0 10px 0;
 }
 .list3 ul li a{
 background: url(http://sp-m.mu-mo.net/img/specials/sp/anayuki140320/anayuki_arrow.png) no-repeat 100% 50%;
 color: #333333;
 display: block;
 height: auto;
 margin: 0 6px 0 0;
 padding: 8px 0 8px 5px;
 overflow: hidden;
 /*white-space: nowrap;*/
 /*line-height: 45px;*/
 text-overflow: ellipsis;
 text-decoration: none;
 }
.list3 ul li p.list3_text01{
 background:#00afcc;
 color:#ffffff;
 text-align:center;
 margin:0 0 5px 0;
 border-radius: 12px;
 font-weight:bold;
}
.list3 ul li p.list3_text02{
 color:#6495ed;
 font-size:16px;
 text-align:center;
 font-weight:bold;
}
.list3 ul li p.list3_text03{
 text-align:center;
 color:#00afcc;
 font-weight:bold;
}
.list3 ul li p.list3_text04{
 color:#00afcc;
 padding:0 10px 0 0;
 font-weight:bold;
}
.list3 ul li p.list3_text05{
 font-size:12px;
 color:#666666;
 margin:3px 15px 0 0;
 padding:3px 0 0 0;
 border-top:1px dotted #666666;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.list3 img{
 width:90px;
 height:90px;
 margin:0 5px 0 2px;
 text-align:left;
 border:1px solid #06408b;
}
/* 矢印つきリスト3 */

.anayuki_copyright{
 text-align:center;
 font-size:12px;
 color:#ffffff;
 background:#000000;
 margin:10px 0 10px 0;
 padding:2px 0;
 line-height:110%;
 /*letter-spacing:0.1em;*/
}
